# Assignment 1 - The Komputer Store

## Description

The purpose of this project was to develop a program where you could simulate making money, take up loans and buy different types of laptops. 

## Install

There are no required installations to run this projects.


